//
// This file was generated by the Eclipse Implementation of JAXB, v3.0.0 
// See https://eclipse-ee4j.github.io/jaxb-ri 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2023.08.30 at 10:47:28 AM CEST 
//


package se.arbetsformedlingen.wsdl;

import jakarta.xml.bind.annotation.XmlRegistry;


/**
 * This object contains factory methods for each 
 * Java content interface and Java element interface 
 * generated in the se.arbetsformedlingen.wsdl package. 
 * <p>An ObjectFactory allows you to programatically 
 * construct new instances of the Java representation 
 * for XML content. The Java representation of XML 
 * content can consist of schema derived interfaces 
 * and classes representing the binding of schema 
 * type definitions, element declarations and model 
 * groups.  Factory methods for each of these are 
 * provided in this class.
 * 
 */
@XmlRegistry
public class ObjectFactory {


    /**
     * Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: se.arbetsformedlingen.wsdl
     * 
     */
    public ObjectFactory() {
    }

    /**
     * Create an instance of {@link GetAllContinents }
     * 
     */
    public GetAllContinents createGetAllContinents() {
        return new GetAllContinents();
    }

    /**
     * Create an instance of {@link GetAllContinentsResponse }
     * 
     */
    public GetAllContinentsResponse createGetAllContinentsResponse() {
        return new GetAllContinentsResponse();
    }

    /**
     * Create an instance of {@link ArrayOfContinent }
     * 
     */
    public ArrayOfContinent createArrayOfContinent() {
        return new ArrayOfContinent();
    }

    /**
     * Create an instance of {@link GetAllCountries }
     * 
     */
    public GetAllCountries createGetAllCountries() {
        return new GetAllCountries();
    }

    /**
     * Create an instance of {@link GetAllCountriesResponse }
     * 
     */
    public GetAllCountriesResponse createGetAllCountriesResponse() {
        return new GetAllCountriesResponse();
    }

    /**
     * Create an instance of {@link ArrayOfCountry }
     * 
     */
    public ArrayOfCountry createArrayOfCountry() {
        return new ArrayOfCountry();
    }

    /**
     * Create an instance of {@link GetAllEURegions }
     * 
     */
    public GetAllEURegions createGetAllEURegions() {
        return new GetAllEURegions();
    }

    /**
     * Create an instance of {@link GetAllEURegionsResponse }
     * 
     */
    public GetAllEURegionsResponse createGetAllEURegionsResponse() {
        return new GetAllEURegionsResponse();
    }

    /**
     * Create an instance of {@link ArrayOfEURegion }
     * 
     */
    public ArrayOfEURegion createArrayOfEURegion() {
        return new ArrayOfEURegion();
    }

    /**
     * Create an instance of {@link GetEURegionsByCountryID }
     * 
     */
    public GetEURegionsByCountryID createGetEURegionsByCountryID() {
        return new GetEURegionsByCountryID();
    }

    /**
     * Create an instance of {@link GetEURegionsByCountryIDResponse }
     * 
     */
    public GetEURegionsByCountryIDResponse createGetEURegionsByCountryIDResponse() {
        return new GetEURegionsByCountryIDResponse();
    }

    /**
     * Create an instance of {@link GetAllMunicipalities }
     * 
     */
    public GetAllMunicipalities createGetAllMunicipalities() {
        return new GetAllMunicipalities();
    }

    /**
     * Create an instance of {@link GetAllMunicipalitiesResponse }
     * 
     */
    public GetAllMunicipalitiesResponse createGetAllMunicipalitiesResponse() {
        return new GetAllMunicipalitiesResponse();
    }

    /**
     * Create an instance of {@link ArrayOfMunicipality }
     * 
     */
    public ArrayOfMunicipality createArrayOfMunicipality() {
        return new ArrayOfMunicipality();
    }

    /**
     * Create an instance of {@link GetAllPostLocalities }
     * 
     */
    public GetAllPostLocalities createGetAllPostLocalities() {
        return new GetAllPostLocalities();
    }

    /**
     * Create an instance of {@link GetAllPostLocalitiesResponse }
     * 
     */
    public GetAllPostLocalitiesResponse createGetAllPostLocalitiesResponse() {
        return new GetAllPostLocalitiesResponse();
    }

    /**
     * Create an instance of {@link ArrayOfPostLocality }
     * 
     */
    public ArrayOfPostLocality createArrayOfPostLocality() {
        return new ArrayOfPostLocality();
    }

    /**
     * Create an instance of {@link GetAllPostCodes }
     * 
     */
    public GetAllPostCodes createGetAllPostCodes() {
        return new GetAllPostCodes();
    }

    /**
     * Create an instance of {@link GetAllPostCodesResponse }
     * 
     */
    public GetAllPostCodesResponse createGetAllPostCodesResponse() {
        return new GetAllPostCodesResponse();
    }

    /**
     * Create an instance of {@link ArrayOfPostCode }
     * 
     */
    public ArrayOfPostCode createArrayOfPostCode() {
        return new ArrayOfPostCode();
    }

    /**
     * Create an instance of {@link GetPostCodesByPostLocality }
     * 
     */
    public GetPostCodesByPostLocality createGetPostCodesByPostLocality() {
        return new GetPostCodesByPostLocality();
    }

    /**
     * Create an instance of {@link GetPostCodesByPostLocalityResponse }
     * 
     */
    public GetPostCodesByPostLocalityResponse createGetPostCodesByPostLocalityResponse() {
        return new GetPostCodesByPostLocalityResponse();
    }

    /**
     * Create an instance of {@link GetPostCodesByNationalNUTSLAU2Code }
     * 
     */
    public GetPostCodesByNationalNUTSLAU2Code createGetPostCodesByNationalNUTSLAU2Code() {
        return new GetPostCodesByNationalNUTSLAU2Code();
    }

    /**
     * Create an instance of {@link GetPostCodesByNationalNUTSLAU2CodeResponse }
     * 
     */
    public GetPostCodesByNationalNUTSLAU2CodeResponse createGetPostCodesByNationalNUTSLAU2CodeResponse() {
        return new GetPostCodesByNationalNUTSLAU2CodeResponse();
    }

    /**
     * Create an instance of {@link GetPostCodesByPostCode }
     * 
     */
    public GetPostCodesByPostCode createGetPostCodesByPostCode() {
        return new GetPostCodesByPostCode();
    }

    /**
     * Create an instance of {@link GetPostCodesByPostCodeResponse }
     * 
     */
    public GetPostCodesByPostCodeResponse createGetPostCodesByPostCodeResponse() {
        return new GetPostCodesByPostCodeResponse();
    }

    /**
     * Create an instance of {@link GetLocaleCodeByISCO }
     * 
     */
    public GetLocaleCodeByISCO createGetLocaleCodeByISCO() {
        return new GetLocaleCodeByISCO();
    }

    /**
     * Create an instance of {@link GetLocaleCodeByISCOResponse }
     * 
     */
    public GetLocaleCodeByISCOResponse createGetLocaleCodeByISCOResponse() {
        return new GetLocaleCodeByISCOResponse();
    }

    /**
     * Create an instance of {@link ArrayOfString }
     * 
     */
    public ArrayOfString createArrayOfString() {
        return new ArrayOfString();
    }

    /**
     * Create an instance of {@link GetISCOByLocaleCode }
     * 
     */
    public GetISCOByLocaleCode createGetISCOByLocaleCode() {
        return new GetISCOByLocaleCode();
    }

    /**
     * Create an instance of {@link GetISCOByLocaleCodeResponse }
     * 
     */
    public GetISCOByLocaleCodeResponse createGetISCOByLocaleCodeResponse() {
        return new GetISCOByLocaleCodeResponse();
    }

    /**
     * Create an instance of {@link GetAllLocaleLevel3 }
     * 
     */
    public GetAllLocaleLevel3 createGetAllLocaleLevel3() {
        return new GetAllLocaleLevel3();
    }

    /**
     * Create an instance of {@link GetAllLocaleLevel3Response }
     * 
     */
    public GetAllLocaleLevel3Response createGetAllLocaleLevel3Response() {
        return new GetAllLocaleLevel3Response();
    }

    /**
     * Create an instance of {@link ArrayOfLocaleLevel3 }
     * 
     */
    public ArrayOfLocaleLevel3 createArrayOfLocaleLevel3() {
        return new ArrayOfLocaleLevel3();
    }

    /**
     * Create an instance of {@link GetAllLocaleGroups }
     * 
     */
    public GetAllLocaleGroups createGetAllLocaleGroups() {
        return new GetAllLocaleGroups();
    }

    /**
     * Create an instance of {@link GetAllLocaleGroupsResponse }
     * 
     */
    public GetAllLocaleGroupsResponse createGetAllLocaleGroupsResponse() {
        return new GetAllLocaleGroupsResponse();
    }

    /**
     * Create an instance of {@link ArrayOfLocaleGroup }
     * 
     */
    public ArrayOfLocaleGroup createArrayOfLocaleGroup() {
        return new ArrayOfLocaleGroup();
    }

    /**
     * Create an instance of {@link GetLocaleGroupsByLocaleCodes }
     * 
     */
    public GetLocaleGroupsByLocaleCodes createGetLocaleGroupsByLocaleCodes() {
        return new GetLocaleGroupsByLocaleCodes();
    }

    /**
     * Create an instance of {@link GetLocaleGroupsByLocaleCodesResponse }
     * 
     */
    public GetLocaleGroupsByLocaleCodesResponse createGetLocaleGroupsByLocaleCodesResponse() {
        return new GetLocaleGroupsByLocaleCodesResponse();
    }

    /**
     * Create an instance of {@link GetLocaleGroupsByLocaleFieldId }
     * 
     */
    public GetLocaleGroupsByLocaleFieldId createGetLocaleGroupsByLocaleFieldId() {
        return new GetLocaleGroupsByLocaleFieldId();
    }

    /**
     * Create an instance of {@link GetLocaleGroupsByLocaleFieldIdResponse }
     * 
     */
    public GetLocaleGroupsByLocaleFieldIdResponse createGetLocaleGroupsByLocaleFieldIdResponse() {
        return new GetLocaleGroupsByLocaleFieldIdResponse();
    }

    /**
     * Create an instance of {@link GetLocaleGroupByOccupationNameId }
     * 
     */
    public GetLocaleGroupByOccupationNameId createGetLocaleGroupByOccupationNameId() {
        return new GetLocaleGroupByOccupationNameId();
    }

    /**
     * Create an instance of {@link GetLocaleGroupByOccupationNameIdResponse }
     * 
     */
    public GetLocaleGroupByOccupationNameIdResponse createGetLocaleGroupByOccupationNameIdResponse() {
        return new GetLocaleGroupByOccupationNameIdResponse();
    }

    /**
     * Create an instance of {@link LocaleGroup }
     * 
     */
    public LocaleGroup createLocaleGroup() {
        return new LocaleGroup();
    }

    /**
     * Create an instance of {@link GetLocaleGroupsByText }
     * 
     */
    public GetLocaleGroupsByText createGetLocaleGroupsByText() {
        return new GetLocaleGroupsByText();
    }

    /**
     * Create an instance of {@link GetLocaleGroupsByTextResponse }
     * 
     */
    public GetLocaleGroupsByTextResponse createGetLocaleGroupsByTextResponse() {
        return new GetLocaleGroupsByTextResponse();
    }

    /**
     * Create an instance of {@link GetAllOccupationNames }
     * 
     */
    public GetAllOccupationNames createGetAllOccupationNames() {
        return new GetAllOccupationNames();
    }

    /**
     * Create an instance of {@link GetAllOccupationNamesResponse }
     * 
     */
    public GetAllOccupationNamesResponse createGetAllOccupationNamesResponse() {
        return new GetAllOccupationNamesResponse();
    }

    /**
     * Create an instance of {@link ArrayOfOccupationName }
     * 
     */
    public ArrayOfOccupationName createArrayOfOccupationName() {
        return new ArrayOfOccupationName();
    }

    /**
     * Create an instance of {@link GetAllOccupationNameSynonyms }
     * 
     */
    public GetAllOccupationNameSynonyms createGetAllOccupationNameSynonyms() {
        return new GetAllOccupationNameSynonyms();
    }

    /**
     * Create an instance of {@link GetAllOccupationNameSynonymsResponse }
     * 
     */
    public GetAllOccupationNameSynonymsResponse createGetAllOccupationNameSynonymsResponse() {
        return new GetAllOccupationNameSynonymsResponse();
    }

    /**
     * Create an instance of {@link ArrayOfOccupationNameSynonym }
     * 
     */
    public ArrayOfOccupationNameSynonym createArrayOfOccupationNameSynonym() {
        return new ArrayOfOccupationNameSynonym();
    }

    /**
     * Create an instance of {@link GetAllOccupationNamesVersion }
     * 
     */
    public GetAllOccupationNamesVersion createGetAllOccupationNamesVersion() {
        return new GetAllOccupationNamesVersion();
    }

    /**
     * Create an instance of {@link GetAllOccupationNamesVersionResponse }
     * 
     */
    public GetAllOccupationNamesVersionResponse createGetAllOccupationNamesVersionResponse() {
        return new GetAllOccupationNamesVersionResponse();
    }

    /**
     * Create an instance of {@link ArrayOfOccupationNameExt }
     * 
     */
    public ArrayOfOccupationNameExt createArrayOfOccupationNameExt() {
        return new ArrayOfOccupationNameExt();
    }

    /**
     * Create an instance of {@link GetOccupationNamesByLocaleCode }
     * 
     */
    public GetOccupationNamesByLocaleCode createGetOccupationNamesByLocaleCode() {
        return new GetOccupationNamesByLocaleCode();
    }

    /**
     * Create an instance of {@link GetOccupationNamesByLocaleCodeResponse }
     * 
     */
    public GetOccupationNamesByLocaleCodeResponse createGetOccupationNamesByLocaleCodeResponse() {
        return new GetOccupationNamesByLocaleCodeResponse();
    }

    /**
     * Create an instance of {@link GetOccupationNamesByOccupationNameIds }
     * 
     */
    public GetOccupationNamesByOccupationNameIds createGetOccupationNamesByOccupationNameIds() {
        return new GetOccupationNamesByOccupationNameIds();
    }

    /**
     * Create an instance of {@link ArrayOfInt }
     * 
     */
    public ArrayOfInt createArrayOfInt() {
        return new ArrayOfInt();
    }

    /**
     * Create an instance of {@link GetOccupationNamesByOccupationNameIdsResponse }
     * 
     */
    public GetOccupationNamesByOccupationNameIdsResponse createGetOccupationNamesByOccupationNameIdsResponse() {
        return new GetOccupationNamesByOccupationNameIdsResponse();
    }

    /**
     * Create an instance of {@link GetOccupationNamesByOccupationNameIdsVersion }
     * 
     */
    public GetOccupationNamesByOccupationNameIdsVersion createGetOccupationNamesByOccupationNameIdsVersion() {
        return new GetOccupationNamesByOccupationNameIdsVersion();
    }

    /**
     * Create an instance of {@link GetOccupationNamesByOccupationNameIdsVersionResponse }
     * 
     */
    public GetOccupationNamesByOccupationNameIdsVersionResponse createGetOccupationNamesByOccupationNameIdsVersionResponse() {
        return new GetOccupationNamesByOccupationNameIdsVersionResponse();
    }

    /**
     * Create an instance of {@link GetOccupationNamesByText }
     * 
     */
    public GetOccupationNamesByText createGetOccupationNamesByText() {
        return new GetOccupationNamesByText();
    }

    /**
     * Create an instance of {@link GetOccupationNamesByTextResponse }
     * 
     */
    public GetOccupationNamesByTextResponse createGetOccupationNamesByTextResponse() {
        return new GetOccupationNamesByTextResponse();
    }

    /**
     * Create an instance of {@link GetOccupationNamesArt }
     * 
     */
    public GetOccupationNamesArt createGetOccupationNamesArt() {
        return new GetOccupationNamesArt();
    }

    /**
     * Create an instance of {@link GetOccupationNamesArtResponse }
     * 
     */
    public GetOccupationNamesArtResponse createGetOccupationNamesArtResponse() {
        return new GetOccupationNamesArtResponse();
    }

    /**
     * Create an instance of {@link GetOccupationNamesConstruction }
     * 
     */
    public GetOccupationNamesConstruction createGetOccupationNamesConstruction() {
        return new GetOccupationNamesConstruction();
    }

    /**
     * Create an instance of {@link GetOccupationNamesConstructionResponse }
     * 
     */
    public GetOccupationNamesConstructionResponse createGetOccupationNamesConstructionResponse() {
        return new GetOccupationNamesConstructionResponse();
    }

    /**
     * Create an instance of {@link GetOccupationNamesNavigation }
     * 
     */
    public GetOccupationNamesNavigation createGetOccupationNamesNavigation() {
        return new GetOccupationNamesNavigation();
    }

    /**
     * Create an instance of {@link GetOccupationNamesNavigationResponse }
     * 
     */
    public GetOccupationNamesNavigationResponse createGetOccupationNamesNavigationResponse() {
        return new GetOccupationNamesNavigationResponse();
    }

    /**
     * Create an instance of {@link GetAllLocaleFields }
     * 
     */
    public GetAllLocaleFields createGetAllLocaleFields() {
        return new GetAllLocaleFields();
    }

    /**
     * Create an instance of {@link GetAllLocaleFieldsResponse }
     * 
     */
    public GetAllLocaleFieldsResponse createGetAllLocaleFieldsResponse() {
        return new GetAllLocaleFieldsResponse();
    }

    /**
     * Create an instance of {@link ArrayOfLocaleField }
     * 
     */
    public ArrayOfLocaleField createArrayOfLocaleField() {
        return new ArrayOfLocaleField();
    }

    /**
     * Create an instance of {@link GetLocaleFieldsByLocaleCode }
     * 
     */
    public GetLocaleFieldsByLocaleCode createGetLocaleFieldsByLocaleCode() {
        return new GetLocaleFieldsByLocaleCode();
    }

    /**
     * Create an instance of {@link GetLocaleFieldsByLocaleCodeResponse }
     * 
     */
    public GetLocaleFieldsByLocaleCodeResponse createGetLocaleFieldsByLocaleCodeResponse() {
        return new GetLocaleFieldsByLocaleCodeResponse();
    }

    /**
     * Create an instance of {@link GetLocaleFieldsByLocaleFieldIds }
     * 
     */
    public GetLocaleFieldsByLocaleFieldIds createGetLocaleFieldsByLocaleFieldIds() {
        return new GetLocaleFieldsByLocaleFieldIds();
    }

    /**
     * Create an instance of {@link GetLocaleFieldsByLocaleFieldIdsResponse }
     * 
     */
    public GetLocaleFieldsByLocaleFieldIdsResponse createGetLocaleFieldsByLocaleFieldIdsResponse() {
        return new GetLocaleFieldsByLocaleFieldIdsResponse();
    }

    /**
     * Create an instance of {@link GetLocaleFieldsByText }
     * 
     */
    public GetLocaleFieldsByText createGetLocaleFieldsByText() {
        return new GetLocaleFieldsByText();
    }

    /**
     * Create an instance of {@link GetLocaleFieldsByTextResponse }
     * 
     */
    public GetLocaleFieldsByTextResponse createGetLocaleFieldsByTextResponse() {
        return new GetLocaleFieldsByTextResponse();
    }

    /**
     * Create an instance of {@link GetAllSkills }
     * 
     */
    public GetAllSkills createGetAllSkills() {
        return new GetAllSkills();
    }

    /**
     * Create an instance of {@link GetAllSkillsResponse }
     * 
     */
    public GetAllSkillsResponse createGetAllSkillsResponse() {
        return new GetAllSkillsResponse();
    }

    /**
     * Create an instance of {@link ArrayOfSkill }
     * 
     */
    public ArrayOfSkill createArrayOfSkill() {
        return new ArrayOfSkill();
    }

    /**
     * Create an instance of {@link GetAllSkillsVersion }
     * 
     */
    public GetAllSkillsVersion createGetAllSkillsVersion() {
        return new GetAllSkillsVersion();
    }

    /**
     * Create an instance of {@link GetAllSkillsVersionResponse }
     * 
     */
    public GetAllSkillsVersionResponse createGetAllSkillsVersionResponse() {
        return new GetAllSkillsVersionResponse();
    }

    /**
     * Create an instance of {@link ArrayOfSkillVersion }
     * 
     */
    public ArrayOfSkillVersion createArrayOfSkillVersion() {
        return new ArrayOfSkillVersion();
    }

    /**
     * Create an instance of {@link GetSkillsBySkillIdsVersion }
     * 
     */
    public GetSkillsBySkillIdsVersion createGetSkillsBySkillIdsVersion() {
        return new GetSkillsBySkillIdsVersion();
    }

    /**
     * Create an instance of {@link GetSkillsBySkillIdsVersionResponse }
     * 
     */
    public GetSkillsBySkillIdsVersionResponse createGetSkillsBySkillIdsVersionResponse() {
        return new GetSkillsBySkillIdsVersionResponse();
    }

    /**
     * Create an instance of {@link GetSkillsByLocaleCode }
     * 
     */
    public GetSkillsByLocaleCode createGetSkillsByLocaleCode() {
        return new GetSkillsByLocaleCode();
    }

    /**
     * Create an instance of {@link GetSkillsByLocaleCodeResponse }
     * 
     */
    public GetSkillsByLocaleCodeResponse createGetSkillsByLocaleCodeResponse() {
        return new GetSkillsByLocaleCodeResponse();
    }

    /**
     * Create an instance of {@link GetSkillsBySkillHeadlineId }
     * 
     */
    public GetSkillsBySkillHeadlineId createGetSkillsBySkillHeadlineId() {
        return new GetSkillsBySkillHeadlineId();
    }

    /**
     * Create an instance of {@link GetSkillsBySkillHeadlineIdResponse }
     * 
     */
    public GetSkillsBySkillHeadlineIdResponse createGetSkillsBySkillHeadlineIdResponse() {
        return new GetSkillsBySkillHeadlineIdResponse();
    }

    /**
     * Create an instance of {@link GetSkillsBySkillIds }
     * 
     */
    public GetSkillsBySkillIds createGetSkillsBySkillIds() {
        return new GetSkillsBySkillIds();
    }

    /**
     * Create an instance of {@link GetSkillsBySkillIdsResponse }
     * 
     */
    public GetSkillsBySkillIdsResponse createGetSkillsBySkillIdsResponse() {
        return new GetSkillsBySkillIdsResponse();
    }

    /**
     * Create an instance of {@link GetSkillsBySkillMainHeadlineId }
     * 
     */
    public GetSkillsBySkillMainHeadlineId createGetSkillsBySkillMainHeadlineId() {
        return new GetSkillsBySkillMainHeadlineId();
    }

    /**
     * Create an instance of {@link GetSkillsBySkillMainHeadlineIdResponse }
     * 
     */
    public GetSkillsBySkillMainHeadlineIdResponse createGetSkillsBySkillMainHeadlineIdResponse() {
        return new GetSkillsBySkillMainHeadlineIdResponse();
    }

    /**
     * Create an instance of {@link GetSkillsByText }
     * 
     */
    public GetSkillsByText createGetSkillsByText() {
        return new GetSkillsByText();
    }

    /**
     * Create an instance of {@link GetSkillsByTextResponse }
     * 
     */
    public GetSkillsByTextResponse createGetSkillsByTextResponse() {
        return new GetSkillsByTextResponse();
    }

    /**
     * Create an instance of {@link GetAllLocaleGroupSkills }
     * 
     */
    public GetAllLocaleGroupSkills createGetAllLocaleGroupSkills() {
        return new GetAllLocaleGroupSkills();
    }

    /**
     * Create an instance of {@link GetAllLocaleGroupSkillsResponse }
     * 
     */
    public GetAllLocaleGroupSkillsResponse createGetAllLocaleGroupSkillsResponse() {
        return new GetAllLocaleGroupSkillsResponse();
    }

    /**
     * Create an instance of {@link ArrayOfLocaleGroupSkill }
     * 
     */
    public ArrayOfLocaleGroupSkill createArrayOfLocaleGroupSkill() {
        return new ArrayOfLocaleGroupSkill();
    }

    /**
     * Create an instance of {@link GetLocaleGroupSkillsByLocaleCode }
     * 
     */
    public GetLocaleGroupSkillsByLocaleCode createGetLocaleGroupSkillsByLocaleCode() {
        return new GetLocaleGroupSkillsByLocaleCode();
    }

    /**
     * Create an instance of {@link GetLocaleGroupSkillsByLocaleCodeResponse }
     * 
     */
    public GetLocaleGroupSkillsByLocaleCodeResponse createGetLocaleGroupSkillsByLocaleCodeResponse() {
        return new GetLocaleGroupSkillsByLocaleCodeResponse();
    }

    /**
     * Create an instance of {@link GetAllSkillHeadlines }
     * 
     */
    public GetAllSkillHeadlines createGetAllSkillHeadlines() {
        return new GetAllSkillHeadlines();
    }

    /**
     * Create an instance of {@link GetAllSkillHeadlinesResponse }
     * 
     */
    public GetAllSkillHeadlinesResponse createGetAllSkillHeadlinesResponse() {
        return new GetAllSkillHeadlinesResponse();
    }

    /**
     * Create an instance of {@link ArrayOfSkillHeadline }
     * 
     */
    public ArrayOfSkillHeadline createArrayOfSkillHeadline() {
        return new ArrayOfSkillHeadline();
    }

    /**
     * Create an instance of {@link GetSkillHeadlinesBySkillHeadlineIds }
     * 
     */
    public GetSkillHeadlinesBySkillHeadlineIds createGetSkillHeadlinesBySkillHeadlineIds() {
        return new GetSkillHeadlinesBySkillHeadlineIds();
    }

    /**
     * Create an instance of {@link GetSkillHeadlinesBySkillHeadlineIdsResponse }
     * 
     */
    public GetSkillHeadlinesBySkillHeadlineIdsResponse createGetSkillHeadlinesBySkillHeadlineIdsResponse() {
        return new GetSkillHeadlinesBySkillHeadlineIdsResponse();
    }

    /**
     * Create an instance of {@link GetSkillHeadlinesBySkillMainHeadlineId }
     * 
     */
    public GetSkillHeadlinesBySkillMainHeadlineId createGetSkillHeadlinesBySkillMainHeadlineId() {
        return new GetSkillHeadlinesBySkillMainHeadlineId();
    }

    /**
     * Create an instance of {@link GetSkillHeadlinesBySkillMainHeadlineIdResponse }
     * 
     */
    public GetSkillHeadlinesBySkillMainHeadlineIdResponse createGetSkillHeadlinesBySkillMainHeadlineIdResponse() {
        return new GetSkillHeadlinesBySkillMainHeadlineIdResponse();
    }

    /**
     * Create an instance of {@link GetSkillHeadlinesByText }
     * 
     */
    public GetSkillHeadlinesByText createGetSkillHeadlinesByText() {
        return new GetSkillHeadlinesByText();
    }

    /**
     * Create an instance of {@link GetSkillHeadlinesByTextResponse }
     * 
     */
    public GetSkillHeadlinesByTextResponse createGetSkillHeadlinesByTextResponse() {
        return new GetSkillHeadlinesByTextResponse();
    }

    /**
     * Create an instance of {@link GetAllSkillMainHeadlines }
     * 
     */
    public GetAllSkillMainHeadlines createGetAllSkillMainHeadlines() {
        return new GetAllSkillMainHeadlines();
    }

    /**
     * Create an instance of {@link GetAllSkillMainHeadlinesResponse }
     * 
     */
    public GetAllSkillMainHeadlinesResponse createGetAllSkillMainHeadlinesResponse() {
        return new GetAllSkillMainHeadlinesResponse();
    }

    /**
     * Create an instance of {@link ArrayOfSkillMainHeadline }
     * 
     */
    public ArrayOfSkillMainHeadline createArrayOfSkillMainHeadline() {
        return new ArrayOfSkillMainHeadline();
    }

    /**
     * Create an instance of {@link GetSkillMainHeadlinesBySkillMainHeadlineIds }
     * 
     */
    public GetSkillMainHeadlinesBySkillMainHeadlineIds createGetSkillMainHeadlinesBySkillMainHeadlineIds() {
        return new GetSkillMainHeadlinesBySkillMainHeadlineIds();
    }

    /**
     * Create an instance of {@link GetSkillMainHeadlinesBySkillMainHeadlineIdsResponse }
     * 
     */
    public GetSkillMainHeadlinesBySkillMainHeadlineIdsResponse createGetSkillMainHeadlinesBySkillMainHeadlineIdsResponse() {
        return new GetSkillMainHeadlinesBySkillMainHeadlineIdsResponse();
    }

    /**
     * Create an instance of {@link GetSkillMainHeadlinesByText }
     * 
     */
    public GetSkillMainHeadlinesByText createGetSkillMainHeadlinesByText() {
        return new GetSkillMainHeadlinesByText();
    }

    /**
     * Create an instance of {@link GetSkillMainHeadlinesByTextResponse }
     * 
     */
    public GetSkillMainHeadlinesByTextResponse createGetSkillMainHeadlinesByTextResponse() {
        return new GetSkillMainHeadlinesByTextResponse();
    }

    /**
     * Create an instance of {@link GetAllDrivingLicences }
     * 
     */
    public GetAllDrivingLicences createGetAllDrivingLicences() {
        return new GetAllDrivingLicences();
    }

    /**
     * Create an instance of {@link GetAllDrivingLicencesResponse }
     * 
     */
    public GetAllDrivingLicencesResponse createGetAllDrivingLicencesResponse() {
        return new GetAllDrivingLicencesResponse();
    }

    /**
     * Create an instance of {@link ArrayOfDrivingLicence }
     * 
     */
    public ArrayOfDrivingLicence createArrayOfDrivingLicence() {
        return new ArrayOfDrivingLicence();
    }

    /**
     * Create an instance of {@link GetAllLanguages }
     * 
     */
    public GetAllLanguages createGetAllLanguages() {
        return new GetAllLanguages();
    }

    /**
     * Create an instance of {@link GetAllLanguagesResponse }
     * 
     */
    public GetAllLanguagesResponse createGetAllLanguagesResponse() {
        return new GetAllLanguagesResponse();
    }

    /**
     * Create an instance of {@link ArrayOfLanguage }
     * 
     */
    public ArrayOfLanguage createArrayOfLanguage() {
        return new ArrayOfLanguage();
    }

    /**
     * Create an instance of {@link GetAllLanguagesWithISO }
     * 
     */
    public GetAllLanguagesWithISO createGetAllLanguagesWithISO() {
        return new GetAllLanguagesWithISO();
    }

    /**
     * Create an instance of {@link GetAllLanguagesWithISOResponse }
     * 
     */
    public GetAllLanguagesWithISOResponse createGetAllLanguagesWithISOResponse() {
        return new GetAllLanguagesWithISOResponse();
    }

    /**
     * Create an instance of {@link ArrayOfLanguageISO }
     * 
     */
    public ArrayOfLanguageISO createArrayOfLanguageISO() {
        return new ArrayOfLanguageISO();
    }

    /**
     * Create an instance of {@link GetLanguageIDByISO2Code }
     * 
     */
    public GetLanguageIDByISO2Code createGetLanguageIDByISO2Code() {
        return new GetLanguageIDByISO2Code();
    }

    /**
     * Create an instance of {@link GetLanguageIDByISO2CodeResponse }
     * 
     */
    public GetLanguageIDByISO2CodeResponse createGetLanguageIDByISO2CodeResponse() {
        return new GetLanguageIDByISO2CodeResponse();
    }

    /**
     * Create an instance of {@link GetAllLanguageLevels }
     * 
     */
    public GetAllLanguageLevels createGetAllLanguageLevels() {
        return new GetAllLanguageLevels();
    }

    /**
     * Create an instance of {@link GetAllLanguageLevelsResponse }
     * 
     */
    public GetAllLanguageLevelsResponse createGetAllLanguageLevelsResponse() {
        return new GetAllLanguageLevelsResponse();
    }

    /**
     * Create an instance of {@link ArrayOfLanguageLevel }
     * 
     */
    public ArrayOfLanguageLevel createArrayOfLanguageLevel() {
        return new ArrayOfLanguageLevel();
    }

    /**
     * Create an instance of {@link GetAllEducationLevels }
     * 
     */
    public GetAllEducationLevels createGetAllEducationLevels() {
        return new GetAllEducationLevels();
    }

    /**
     * Create an instance of {@link GetAllEducationLevelsResponse }
     * 
     */
    public GetAllEducationLevelsResponse createGetAllEducationLevelsResponse() {
        return new GetAllEducationLevelsResponse();
    }

    /**
     * Create an instance of {@link ArrayOfEducationLevel }
     * 
     */
    public ArrayOfEducationLevel createArrayOfEducationLevel() {
        return new ArrayOfEducationLevel();
    }

    /**
     * Create an instance of {@link GetAllEducationFields }
     * 
     */
    public GetAllEducationFields createGetAllEducationFields() {
        return new GetAllEducationFields();
    }

    /**
     * Create an instance of {@link GetAllEducationFieldsResponse }
     * 
     */
    public GetAllEducationFieldsResponse createGetAllEducationFieldsResponse() {
        return new GetAllEducationFieldsResponse();
    }

    /**
     * Create an instance of {@link ArrayOfEducationField }
     * 
     */
    public ArrayOfEducationField createArrayOfEducationField() {
        return new ArrayOfEducationField();
    }

    /**
     * Create an instance of {@link GetAllExperiencesYear }
     * 
     */
    public GetAllExperiencesYear createGetAllExperiencesYear() {
        return new GetAllExperiencesYear();
    }

    /**
     * Create an instance of {@link GetAllExperiencesYearResponse }
     * 
     */
    public GetAllExperiencesYearResponse createGetAllExperiencesYearResponse() {
        return new GetAllExperiencesYearResponse();
    }

    /**
     * Create an instance of {@link ArrayOfOccupationExperienceYear }
     * 
     */
    public ArrayOfOccupationExperienceYear createArrayOfOccupationExperienceYear() {
        return new ArrayOfOccupationExperienceYear();
    }

    /**
     * Create an instance of {@link GetAllExperiencesLast }
     * 
     */
    public GetAllExperiencesLast createGetAllExperiencesLast() {
        return new GetAllExperiencesLast();
    }

    /**
     * Create an instance of {@link GetAllExperiencesLastResponse }
     * 
     */
    public GetAllExperiencesLastResponse createGetAllExperiencesLastResponse() {
        return new GetAllExperiencesLastResponse();
    }

    /**
     * Create an instance of {@link ArrayOfOccupationExperienceLast }
     * 
     */
    public ArrayOfOccupationExperienceLast createArrayOfOccupationExperienceLast() {
        return new ArrayOfOccupationExperienceLast();
    }

    /**
     * Create an instance of {@link GetAllSUNLevel1 }
     * 
     */
    public GetAllSUNLevel1 createGetAllSUNLevel1() {
        return new GetAllSUNLevel1();
    }

    /**
     * Create an instance of {@link GetAllSUNLevel1Response }
     * 
     */
    public GetAllSUNLevel1Response createGetAllSUNLevel1Response() {
        return new GetAllSUNLevel1Response();
    }

    /**
     * Create an instance of {@link ArrayOfSUNLevel1 }
     * 
     */
    public ArrayOfSUNLevel1 createArrayOfSUNLevel1() {
        return new ArrayOfSUNLevel1();
    }

    /**
     * Create an instance of {@link GetAllSUNLevel2 }
     * 
     */
    public GetAllSUNLevel2 createGetAllSUNLevel2() {
        return new GetAllSUNLevel2();
    }

    /**
     * Create an instance of {@link GetAllSUNLevel2Response }
     * 
     */
    public GetAllSUNLevel2Response createGetAllSUNLevel2Response() {
        return new GetAllSUNLevel2Response();
    }

    /**
     * Create an instance of {@link ArrayOfSUNLevel2 }
     * 
     */
    public ArrayOfSUNLevel2 createArrayOfSUNLevel2() {
        return new ArrayOfSUNLevel2();
    }

    /**
     * Create an instance of {@link GetAllSUNLevel3 }
     * 
     */
    public GetAllSUNLevel3 createGetAllSUNLevel3() {
        return new GetAllSUNLevel3();
    }

    /**
     * Create an instance of {@link GetAllSUNLevel3Response }
     * 
     */
    public GetAllSUNLevel3Response createGetAllSUNLevel3Response() {
        return new GetAllSUNLevel3Response();
    }

    /**
     * Create an instance of {@link ArrayOfSUNLevel3 }
     * 
     */
    public ArrayOfSUNLevel3 createArrayOfSUNLevel3() {
        return new ArrayOfSUNLevel3();
    }

    /**
     * Create an instance of {@link GetAllSUNField1 }
     * 
     */
    public GetAllSUNField1 createGetAllSUNField1() {
        return new GetAllSUNField1();
    }

    /**
     * Create an instance of {@link GetAllSUNField1Response }
     * 
     */
    public GetAllSUNField1Response createGetAllSUNField1Response() {
        return new GetAllSUNField1Response();
    }

    /**
     * Create an instance of {@link ArrayOfSUNField1 }
     * 
     */
    public ArrayOfSUNField1 createArrayOfSUNField1() {
        return new ArrayOfSUNField1();
    }

    /**
     * Create an instance of {@link GetAllSUNField2 }
     * 
     */
    public GetAllSUNField2 createGetAllSUNField2() {
        return new GetAllSUNField2();
    }

    /**
     * Create an instance of {@link GetAllSUNField2Response }
     * 
     */
    public GetAllSUNField2Response createGetAllSUNField2Response() {
        return new GetAllSUNField2Response();
    }

    /**
     * Create an instance of {@link ArrayOfSUNField2 }
     * 
     */
    public ArrayOfSUNField2 createArrayOfSUNField2() {
        return new ArrayOfSUNField2();
    }

    /**
     * Create an instance of {@link GetAllSUNField3 }
     * 
     */
    public GetAllSUNField3 createGetAllSUNField3() {
        return new GetAllSUNField3();
    }

    /**
     * Create an instance of {@link GetAllSUNField3Response }
     * 
     */
    public GetAllSUNField3Response createGetAllSUNField3Response() {
        return new GetAllSUNField3Response();
    }

    /**
     * Create an instance of {@link ArrayOfSUNField3 }
     * 
     */
    public ArrayOfSUNField3 createArrayOfSUNField3() {
        return new ArrayOfSUNField3();
    }

    /**
     * Create an instance of {@link GetSUNField3ByGuide }
     * 
     */
    public GetSUNField3ByGuide createGetSUNField3ByGuide() {
        return new GetSUNField3ByGuide();
    }

    /**
     * Create an instance of {@link GetSUNField3ByGuideResponse }
     * 
     */
    public GetSUNField3ByGuideResponse createGetSUNField3ByGuideResponse() {
        return new GetSUNField3ByGuideResponse();
    }

    /**
     * Create an instance of {@link GetSUNGuideTree }
     * 
     */
    public GetSUNGuideTree createGetSUNGuideTree() {
        return new GetSUNGuideTree();
    }

    /**
     * Create an instance of {@link GetSUNGuideTreeResponse }
     * 
     */
    public GetSUNGuideTreeResponse createGetSUNGuideTreeResponse() {
        return new GetSUNGuideTreeResponse();
    }

    /**
     * Create an instance of {@link ArrayOfSUNGuideBranch }
     * 
     */
    public ArrayOfSUNGuideBranch createArrayOfSUNGuideBranch() {
        return new ArrayOfSUNGuideBranch();
    }

    /**
     * Create an instance of {@link GetAllAIDOccupationNames }
     * 
     */
    public GetAllAIDOccupationNames createGetAllAIDOccupationNames() {
        return new GetAllAIDOccupationNames();
    }

    /**
     * Create an instance of {@link GetAllAIDOccupationNamesResponse }
     * 
     */
    public GetAllAIDOccupationNamesResponse createGetAllAIDOccupationNamesResponse() {
        return new GetAllAIDOccupationNamesResponse();
    }

    /**
     * Create an instance of {@link ArrayOfAIDOccupationName }
     * 
     */
    public ArrayOfAIDOccupationName createArrayOfAIDOccupationName() {
        return new ArrayOfAIDOccupationName();
    }

    /**
     * Create an instance of {@link GetAIDOccupationNameByLabel }
     * 
     */
    public GetAIDOccupationNameByLabel createGetAIDOccupationNameByLabel() {
        return new GetAIDOccupationNameByLabel();
    }

    /**
     * Create an instance of {@link GetAIDOccupationNameByLabelResponse }
     * 
     */
    public GetAIDOccupationNameByLabelResponse createGetAIDOccupationNameByLabelResponse() {
        return new GetAIDOccupationNameByLabelResponse();
    }

    /**
     * Create an instance of {@link AIDOccupationName }
     * 
     */
    public AIDOccupationName createAIDOccupationName() {
        return new AIDOccupationName();
    }

    /**
     * Create an instance of {@link GetAllBEFOccupationNames }
     * 
     */
    public GetAllBEFOccupationNames createGetAllBEFOccupationNames() {
        return new GetAllBEFOccupationNames();
    }

    /**
     * Create an instance of {@link GetAllBEFOccupationNamesResponse }
     * 
     */
    public GetAllBEFOccupationNamesResponse createGetAllBEFOccupationNamesResponse() {
        return new GetAllBEFOccupationNamesResponse();
    }

    /**
     * Create an instance of {@link ArrayOfBEFOccupationName }
     * 
     */
    public ArrayOfBEFOccupationName createArrayOfBEFOccupationName() {
        return new ArrayOfBEFOccupationName();
    }

    /**
     * Create an instance of {@link GetBEFOccupationNameByLabel }
     * 
     */
    public GetBEFOccupationNameByLabel createGetBEFOccupationNameByLabel() {
        return new GetBEFOccupationNameByLabel();
    }

    /**
     * Create an instance of {@link GetBEFOccupationNameByLabelResponse }
     * 
     */
    public GetBEFOccupationNameByLabelResponse createGetBEFOccupationNameByLabelResponse() {
        return new GetBEFOccupationNameByLabelResponse();
    }

    /**
     * Create an instance of {@link BEFOccupationName }
     * 
     */
    public BEFOccupationName createBEFOccupationName() {
        return new BEFOccupationName();
    }

    /**
     * Create an instance of {@link GetAllBSKOccupationNames }
     * 
     */
    public GetAllBSKOccupationNames createGetAllBSKOccupationNames() {
        return new GetAllBSKOccupationNames();
    }

    /**
     * Create an instance of {@link GetAllBSKOccupationNamesResponse }
     * 
     */
    public GetAllBSKOccupationNamesResponse createGetAllBSKOccupationNamesResponse() {
        return new GetAllBSKOccupationNamesResponse();
    }

    /**
     * Create an instance of {@link ArrayOfBSKOccupationName }
     * 
     */
    public ArrayOfBSKOccupationName createArrayOfBSKOccupationName() {
        return new ArrayOfBSKOccupationName();
    }

    /**
     * Create an instance of {@link GetBSKOccupationNameByLabel }
     * 
     */
    public GetBSKOccupationNameByLabel createGetBSKOccupationNameByLabel() {
        return new GetBSKOccupationNameByLabel();
    }

    /**
     * Create an instance of {@link GetBSKOccupationNameByLabelResponse }
     * 
     */
    public GetBSKOccupationNameByLabelResponse createGetBSKOccupationNameByLabelResponse() {
        return new GetBSKOccupationNameByLabelResponse();
    }

    /**
     * Create an instance of {@link BSKOccupationName }
     * 
     */
    public BSKOccupationName createBSKOccupationName() {
        return new BSKOccupationName();
    }

    /**
     * Create an instance of {@link GetVersionInformations }
     * 
     */
    public GetVersionInformations createGetVersionInformations() {
        return new GetVersionInformations();
    }

    /**
     * Create an instance of {@link GetVersionInformationsResponse }
     * 
     */
    public GetVersionInformationsResponse createGetVersionInformationsResponse() {
        return new GetVersionInformationsResponse();
    }

    /**
     * Create an instance of {@link ArrayOfVersionInformation }
     * 
     */
    public ArrayOfVersionInformation createArrayOfVersionInformation() {
        return new ArrayOfVersionInformation();
    }

    /**
     * Create an instance of {@link GetAllEmploymentTypes }
     * 
     */
    public GetAllEmploymentTypes createGetAllEmploymentTypes() {
        return new GetAllEmploymentTypes();
    }

    /**
     * Create an instance of {@link GetAllEmploymentTypesResponse }
     * 
     */
    public GetAllEmploymentTypesResponse createGetAllEmploymentTypesResponse() {
        return new GetAllEmploymentTypesResponse();
    }

    /**
     * Create an instance of {@link ArrayOfEmploymentType }
     * 
     */
    public ArrayOfEmploymentType createArrayOfEmploymentType() {
        return new ArrayOfEmploymentType();
    }

    /**
     * Create an instance of {@link GetAllWorkTimeExtents }
     * 
     */
    public GetAllWorkTimeExtents createGetAllWorkTimeExtents() {
        return new GetAllWorkTimeExtents();
    }

    /**
     * Create an instance of {@link GetAllWorkTimeExtentsResponse }
     * 
     */
    public GetAllWorkTimeExtentsResponse createGetAllWorkTimeExtentsResponse() {
        return new GetAllWorkTimeExtentsResponse();
    }

    /**
     * Create an instance of {@link ArrayOfWorkTimeExtent }
     * 
     */
    public ArrayOfWorkTimeExtent createArrayOfWorkTimeExtent() {
        return new ArrayOfWorkTimeExtent();
    }

    /**
     * Create an instance of {@link GetAllWageTypes }
     * 
     */
    public GetAllWageTypes createGetAllWageTypes() {
        return new GetAllWageTypes();
    }

    /**
     * Create an instance of {@link GetAllWageTypesResponse }
     * 
     */
    public GetAllWageTypesResponse createGetAllWageTypesResponse() {
        return new GetAllWageTypesResponse();
    }

    /**
     * Create an instance of {@link ArrayOfWageType }
     * 
     */
    public ArrayOfWageType createArrayOfWageType() {
        return new ArrayOfWageType();
    }

    /**
     * Create an instance of {@link GetAllEmploymentDurations }
     * 
     */
    public GetAllEmploymentDurations createGetAllEmploymentDurations() {
        return new GetAllEmploymentDurations();
    }

    /**
     * Create an instance of {@link GetAllEmploymentDurationsResponse }
     * 
     */
    public GetAllEmploymentDurationsResponse createGetAllEmploymentDurationsResponse() {
        return new GetAllEmploymentDurationsResponse();
    }

    /**
     * Create an instance of {@link ArrayOfEmploymentDuration }
     * 
     */
    public ArrayOfEmploymentDuration createArrayOfEmploymentDuration() {
        return new ArrayOfEmploymentDuration();
    }

    /**
     * Create an instance of {@link GetAllJobSituations }
     * 
     */
    public GetAllJobSituations createGetAllJobSituations() {
        return new GetAllJobSituations();
    }

    /**
     * Create an instance of {@link GetAllJobSituationsResponse }
     * 
     */
    public GetAllJobSituationsResponse createGetAllJobSituationsResponse() {
        return new GetAllJobSituationsResponse();
    }

    /**
     * Create an instance of {@link ArrayOfJobSituation }
     * 
     */
    public ArrayOfJobSituation createArrayOfJobSituation() {
        return new ArrayOfJobSituation();
    }

    /**
     * Create an instance of {@link GetAllInternalJobSituations }
     * 
     */
    public GetAllInternalJobSituations createGetAllInternalJobSituations() {
        return new GetAllInternalJobSituations();
    }

    /**
     * Create an instance of {@link GetAllInternalJobSituationsResponse }
     * 
     */
    public GetAllInternalJobSituationsResponse createGetAllInternalJobSituationsResponse() {
        return new GetAllInternalJobSituationsResponse();
    }

    /**
     * Create an instance of {@link GetAllAFOffices }
     * 
     */
    public GetAllAFOffices createGetAllAFOffices() {
        return new GetAllAFOffices();
    }

    /**
     * Create an instance of {@link GetAllAFOfficesResponse }
     * 
     */
    public GetAllAFOfficesResponse createGetAllAFOfficesResponse() {
        return new GetAllAFOfficesResponse();
    }

    /**
     * Create an instance of {@link ArrayOfAFOffice }
     * 
     */
    public ArrayOfAFOffice createArrayOfAFOffice() {
        return new ArrayOfAFOffice();
    }

    /**
     * Create an instance of {@link GetAllUnemploymentBenefitSocieties }
     * 
     */
    public GetAllUnemploymentBenefitSocieties createGetAllUnemploymentBenefitSocieties() {
        return new GetAllUnemploymentBenefitSocieties();
    }

    /**
     * Create an instance of {@link GetAllUnemploymentBenefitSocietiesResponse }
     * 
     */
    public GetAllUnemploymentBenefitSocietiesResponse createGetAllUnemploymentBenefitSocietiesResponse() {
        return new GetAllUnemploymentBenefitSocietiesResponse();
    }

    /**
     * Create an instance of {@link ArrayOfUnemploymentBenefitSociety }
     * 
     */
    public ArrayOfUnemploymentBenefitSociety createArrayOfUnemploymentBenefitSociety() {
        return new ArrayOfUnemploymentBenefitSociety();
    }

    /**
     * Create an instance of {@link GetAllMunicipalityHomePages }
     * 
     */
    public GetAllMunicipalityHomePages createGetAllMunicipalityHomePages() {
        return new GetAllMunicipalityHomePages();
    }

    /**
     * Create an instance of {@link GetAllMunicipalityHomePagesResponse }
     * 
     */
    public GetAllMunicipalityHomePagesResponse createGetAllMunicipalityHomePagesResponse() {
        return new GetAllMunicipalityHomePagesResponse();
    }

    /**
     * Create an instance of {@link ArrayOfMunicipalityHomePage }
     * 
     */
    public ArrayOfMunicipalityHomePage createArrayOfMunicipalityHomePage() {
        return new ArrayOfMunicipalityHomePage();
    }

    /**
     * Create an instance of {@link GetAllSNILevel1 }
     * 
     */
    public GetAllSNILevel1 createGetAllSNILevel1() {
        return new GetAllSNILevel1();
    }

    /**
     * Create an instance of {@link GetAllSNILevel1Response }
     * 
     */
    public GetAllSNILevel1Response createGetAllSNILevel1Response() {
        return new GetAllSNILevel1Response();
    }

    /**
     * Create an instance of {@link ArrayOfSNILevel1 }
     * 
     */
    public ArrayOfSNILevel1 createArrayOfSNILevel1() {
        return new ArrayOfSNILevel1();
    }

    /**
     * Create an instance of {@link GetAllSNILevel2 }
     * 
     */
    public GetAllSNILevel2 createGetAllSNILevel2() {
        return new GetAllSNILevel2();
    }

    /**
     * Create an instance of {@link GetAllSNILevel2Response }
     * 
     */
    public GetAllSNILevel2Response createGetAllSNILevel2Response() {
        return new GetAllSNILevel2Response();
    }

    /**
     * Create an instance of {@link ArrayOfSNILevel2 }
     * 
     */
    public ArrayOfSNILevel2 createArrayOfSNILevel2() {
        return new ArrayOfSNILevel2();
    }

    /**
     * Create an instance of {@link Continent }
     * 
     */
    public Continent createContinent() {
        return new Continent();
    }

    /**
     * Create an instance of {@link Country }
     * 
     */
    public Country createCountry() {
        return new Country();
    }

    /**
     * Create an instance of {@link EURegion }
     * 
     */
    public EURegion createEURegion() {
        return new EURegion();
    }

    /**
     * Create an instance of {@link Municipality }
     * 
     */
    public Municipality createMunicipality() {
        return new Municipality();
    }

    /**
     * Create an instance of {@link PostLocality }
     * 
     */
    public PostLocality createPostLocality() {
        return new PostLocality();
    }

    /**
     * Create an instance of {@link PostCode }
     * 
     */
    public PostCode createPostCode() {
        return new PostCode();
    }

    /**
     * Create an instance of {@link LocaleLevel3 }
     * 
     */
    public LocaleLevel3 createLocaleLevel3() {
        return new LocaleLevel3();
    }

    /**
     * Create an instance of {@link OccupationName }
     * 
     */
    public OccupationName createOccupationName() {
        return new OccupationName();
    }

    /**
     * Create an instance of {@link OccupationNameSynonym }
     * 
     */
    public OccupationNameSynonym createOccupationNameSynonym() {
        return new OccupationNameSynonym();
    }

    /**
     * Create an instance of {@link OccupationNameExt }
     * 
     */
    public OccupationNameExt createOccupationNameExt() {
        return new OccupationNameExt();
    }

    /**
     * Create an instance of {@link LocaleField }
     * 
     */
    public LocaleField createLocaleField() {
        return new LocaleField();
    }

    /**
     * Create an instance of {@link Skill }
     * 
     */
    public Skill createSkill() {
        return new Skill();
    }

    /**
     * Create an instance of {@link SkillHeadline }
     * 
     */
    public SkillHeadline createSkillHeadline() {
        return new SkillHeadline();
    }

    /**
     * Create an instance of {@link SkillMainHeadline }
     * 
     */
    public SkillMainHeadline createSkillMainHeadline() {
        return new SkillMainHeadline();
    }

    /**
     * Create an instance of {@link SkillVersion }
     * 
     */
    public SkillVersion createSkillVersion() {
        return new SkillVersion();
    }

    /**
     * Create an instance of {@link LocaleGroupSkill }
     * 
     */
    public LocaleGroupSkill createLocaleGroupSkill() {
        return new LocaleGroupSkill();
    }

    /**
     * Create an instance of {@link DrivingLicence }
     * 
     */
    public DrivingLicence createDrivingLicence() {
        return new DrivingLicence();
    }

    /**
     * Create an instance of {@link Language }
     * 
     */
    public Language createLanguage() {
        return new Language();
    }

    /**
     * Create an instance of {@link LanguageISO }
     * 
     */
    public LanguageISO createLanguageISO() {
        return new LanguageISO();
    }

    /**
     * Create an instance of {@link LanguageLevel }
     * 
     */
    public LanguageLevel createLanguageLevel() {
        return new LanguageLevel();
    }

    /**
     * Create an instance of {@link EducationLevel }
     * 
     */
    public EducationLevel createEducationLevel() {
        return new EducationLevel();
    }

    /**
     * Create an instance of {@link EducationField }
     * 
     */
    public EducationField createEducationField() {
        return new EducationField();
    }

    /**
     * Create an instance of {@link OccupationExperienceYear }
     * 
     */
    public OccupationExperienceYear createOccupationExperienceYear() {
        return new OccupationExperienceYear();
    }

    /**
     * Create an instance of {@link OccupationExperienceLast }
     * 
     */
    public OccupationExperienceLast createOccupationExperienceLast() {
        return new OccupationExperienceLast();
    }

    /**
     * Create an instance of {@link SUNLevel1 }
     * 
     */
    public SUNLevel1 createSUNLevel1() {
        return new SUNLevel1();
    }

    /**
     * Create an instance of {@link SUNLevel2 }
     * 
     */
    public SUNLevel2 createSUNLevel2() {
        return new SUNLevel2();
    }

    /**
     * Create an instance of {@link SUNLevel3 }
     * 
     */
    public SUNLevel3 createSUNLevel3() {
        return new SUNLevel3();
    }

    /**
     * Create an instance of {@link SUNField1 }
     * 
     */
    public SUNField1 createSUNField1() {
        return new SUNField1();
    }

    /**
     * Create an instance of {@link SUNField2 }
     * 
     */
    public SUNField2 createSUNField2() {
        return new SUNField2();
    }

    /**
     * Create an instance of {@link SUNField3 }
     * 
     */
    public SUNField3 createSUNField3() {
        return new SUNField3();
    }

    /**
     * Create an instance of {@link SUNGuideBranch }
     * 
     */
    public SUNGuideBranch createSUNGuideBranch() {
        return new SUNGuideBranch();
    }

    /**
     * Create an instance of {@link ArrayOfSUNGuideLeaf }
     * 
     */
    public ArrayOfSUNGuideLeaf createArrayOfSUNGuideLeaf() {
        return new ArrayOfSUNGuideLeaf();
    }

    /**
     * Create an instance of {@link SUNGuideLeaf }
     * 
     */
    public SUNGuideLeaf createSUNGuideLeaf() {
        return new SUNGuideLeaf();
    }

    /**
     * Create an instance of {@link VersionInformation }
     * 
     */
    public VersionInformation createVersionInformation() {
        return new VersionInformation();
    }

    /**
     * Create an instance of {@link EmploymentType }
     * 
     */
    public EmploymentType createEmploymentType() {
        return new EmploymentType();
    }

    /**
     * Create an instance of {@link WorkTimeExtent }
     * 
     */
    public WorkTimeExtent createWorkTimeExtent() {
        return new WorkTimeExtent();
    }

    /**
     * Create an instance of {@link WageType }
     * 
     */
    public WageType createWageType() {
        return new WageType();
    }

    /**
     * Create an instance of {@link EmploymentDuration }
     * 
     */
    public EmploymentDuration createEmploymentDuration() {
        return new EmploymentDuration();
    }

    /**
     * Create an instance of {@link JobSituation }
     * 
     */
    public JobSituation createJobSituation() {
        return new JobSituation();
    }

    /**
     * Create an instance of {@link AFOffice }
     * 
     */
    public AFOffice createAFOffice() {
        return new AFOffice();
    }

    /**
     * Create an instance of {@link UnemploymentBenefitSociety }
     * 
     */
    public UnemploymentBenefitSociety createUnemploymentBenefitSociety() {
        return new UnemploymentBenefitSociety();
    }

    /**
     * Create an instance of {@link MunicipalityHomePage }
     * 
     */
    public MunicipalityHomePage createMunicipalityHomePage() {
        return new MunicipalityHomePage();
    }

    /**
     * Create an instance of {@link SNILevel1 }
     * 
     */
    public SNILevel1 createSNILevel1() {
        return new SNILevel1();
    }

    /**
     * Create an instance of {@link SNILevel2 }
     * 
     */
    public SNILevel2 createSNILevel2() {
        return new SNILevel2();
    }

}
